## docker-pycreds 0.2.1

=== debian/changelog ===
docker-pycreds (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #847712)

 -- Jason Pleau <jason@jpleau.ca>  Mon, 19 Dec 2016 18:28:24 -0300
