=== debian/control ===
Source: docker-pycreds
Maintainer: Jason Pleau <jason@jpleau.ca>
Uploaders: Felipe Sateler <fsateler@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               golang-docker-credential-helpers,
               python-all (>= 2.7),
               python3-all (>= 3.3),
# python-pytest,
# python3-pytest,
               python3-setuptools,
               python-setuptools,
               python-six,
               python3-six
Standards-Version: 3.9.8
Homepage: https://github.com/shin-/dockerpy-creds
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/docker-pycreds.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/docker-pycreds.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-dockerpycreds
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         golang-docker-credential-helpers,
         python-six
Description: Python bindings for the docker credentials store API
 This module provides bindings to use the native OS credential storage
 provided by the golang-docker-credential-helpers package.

Package: python3-dockerpycreds
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         golang-docker-credential-helpers,
         python3-six
Description: Python3 bindings for the docker credentials store API
 This module provides bindings to use the native OS credential storage
 provided by the golang-docker-credential-helpers package.
