=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                python-setuptools,
                python-six,
                python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/shin-/dockerpy-creds
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/docker-pycreds.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/docker-pycreds.git
+Vcs-Git: https://salsa.debian.org/docker-compose-team/docker-pycreds.git
+Vcs-Browser: https://salsa.debian.org/docker-compose-team/docker-pycreds
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
