## docker-pycreds 0.3.0

=== debian/changelog ===
docker-pycreds (0.3.0-1.1ubuntu1) noble; urgency=medium

  * Drop Dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:44:22 +0100

docker-pycreds (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936430

 -- Sandro Tosi <morph@debian.org>  Sun, 27 Oct 2019 13:45:51 -0400

docker-pycreds (0.3.0-1) unstable; urgency=medium

  * Set team address as Maintainer
  * New upstream version 0.3.0
  * Add distutils to python3 depends.
    It was split out from the stdlib

 -- Felipe Sateler <fsateler@debian.org>  Sat, 20 Oct 2018 12:44:57 -0300
