## docker-pycreds 0.4.0

=== debian/changelog ===
docker-pycreds (0.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch-out little usage of "six"

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Feb 2025 11:08:00 +0100

docker-pycreds (0.4.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump to debhelper-compat (=13). Remove d/compat file.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.1.3).
  * d/control: Add Rules-Requires-Root: no to source stanza.
  * d/control: Remove python3-all constrain (>= 3.3).
  * d/watch: Bump version to 4.
  * d/control: Add me as uploaders.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 11 Aug 2024 16:55:26 -0300

docker-pycreds (0.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove python3-distutils fom package (Closes: #1065849).

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 10 Jul 2024 21:34:26 -0300
