=== debian/control ===
Source: docker-pycreds
Maintainer: Docker Compose Team <team+docker-compose@tracker.debian.org>
Uploaders: Jason Pleau <jason@jpleau.ca>,
 Felipe Sateler <fsateler@debian.org>,
 Emmanuel Arias <eamanu@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (=13),
               dh-sequence-python3,
               golang-docker-credential-helpers,
               python3-all,
# python3-pytest,
               python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/shin-/dockerpy-creds
Vcs-Git: https://salsa.debian.org/docker-compose-team/docker-pycreds.git
Vcs-Browser: https://salsa.debian.org/docker-compose-team/docker-pycreds
Rules-Requires-Root: no

Package: python3-dockerpycreds
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         golang-docker-credential-helpers,
Description: Python3 bindings for the docker credentials store API
 This module provides bindings to use the native OS credential storage
 provided by the golang-docker-credential-helpers package.
