=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dockerpycreds

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:

# Tests are potentially interactive as they attempt to connect to the user keyring
# therefore only run manually. Necessary dependencies:
# python3-pytest,
# python3-pytest-cov,
# python3-flake8,
# gnome-keyring,
test:
	dh_auto_test --buildsystem=pybuild
